[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97559

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2007-3399

Date: (C)2007-06-26   (M)2017-08-01
 
CVSS Score: 7.5Access Vector: NETWORK
Exploitability Subscore: 10.0Access Complexity: LOW
Impact Subscore: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL











SQL injection vulnerability in include/get_userdata.php in Power Phlogger (PPhlogger) 2.2.5 and earlier allows remote attackers to execute arbitrary SQL commands via the username parameter to login.php.

Reference:
http://www.securityfocus.com/archive/1/archive/1/472199/100/0/threaded
BID-24622
SREASON-2833
OSVDB-38229
OSVDB-38944
ADV-2007-2433
powerphlogger-login-sql-injection(35043)
pphlogger-getuserdata-sql-injection(35258)

CWE    1
CWE-89

© 2013 SecPod Technologies